/* PAGELAYOUT CSS - 20060522 */

/* FULL PAGE */

/* HEADER */

div#header ul
{
    margin: 0;
    padding: 0.25em 0 0.25em 0;
}

div#header ul li
{
    list-style-type: none;
    list-style-image: none;
    padding: 0;
    margin: 0;
/*     float: left; */
    background-image: none;
}

div#logo
{
    float: left;
/*     margin: 1em 0 0 1.5em; */
}

div#usermenu
{
/*     background-image: url(../images/header_bg.png);
    background-position: top left;
    background-repeat: repeat-x; */
/*     height: 25px; */
}

div#languages
{
/*     background-image: url(../images/header_bg_left.png);
    background-position: bottom left;
    background-repeat: no-repeat; */
/*     float: left;
    clear: left;
    width: 24%;
    height: 25px;
    font-size: 0.85em; */
}

/* div#languages ul li
{
    margin-left: 5px;
} */

/* div#languages a
{
    padding-right: 2px;
}
 */
div#links
{
/*     background-image: url(../images/header_bg_right.png);
    background-position: right bottom;
    background-repeat: no-repeat; */
    float: right;
/*     clear: right;
    text-align: right;
    padding-right: 0; */
    font-size: 0.85em;
/*     font-weight: bold; */
/*     height: 25px; */
/*     width: 75%; */
}

div#links ul li
{
    float: right;
}

div#links a
{
/*     color: #515346;
    border-left: 1px solid #CECEC2; */
    padding-left: 8px;
    padding-right: 8px;
/*     height: 18px; */
}

div#searchbox
{
/*     width: 20em; */ /* Needs to be sufficient width to fit both text input and submit button to avoid Konqueror breaking the line between them */
    margin-top: 1.75em;
    margin-right: 1em;
/*     text-align: right; */
    float: right;
}

input#searchtext
{
/*     border: 1px solid #A5ACB2;
    font-size: 0.85em;
    width: 12em; */
}

input#searchbutton
{
/*     margin-top: -0.1em; */
}

/* TOP MENU */

div#topmenu
{
/*     margin: 0;
    padding: 0 0.25em 0 0.2em;
    background-color: #FFFFFF; */
}

div#topmenu ul
{
/*     background-image: url(../images/topmenu_bg.png); */
    margin: 0;
    padding: 0;
    list-style: none;
/*     clear: both;
    float: left;
    width: 100%; */
}

div#topmenu ul li
{
    float: left;
    margin: 0;
    padding: 0;
    font-size: 0.85em;
    white-space: nowrap;
}

div#topmenu ul li a
{
    display: block;
/*     color: #4F5241; */
    line-height:22px;
/*     margin: 0 0 6px 0; */
/*     padding: 5px 15px 0 15px; */
/*     text-decoration: none; */
}

div#topmenu ul li.selected a, div#topmenu ul li a:hover
{
/*     border-bottom: 3px solid #ABAB9E;
    margin: 0 0 3px 0; */
}

div#topmenu ul li.lastli
{
/*     background-image: none; */
}
/* 
div#topmenu ul#topmenu-secondlevel
{
    background-image: none;
    background-color: #F5F6F1;
    border-bottom: 1px solid #E9E9E1;
}

div#topmenu ul#topmenu-secondlevel li
{
    background-image: none;
    font-weight: normal;
}

div#topmenu ul#topmenu-secondlevel li.selected
{
    font-style: italic;
}

div#topmenu ul#topmenu-secondlevel li.selected a, div#topmenu ul#topmenu-secondlevel li a:hover
{
    color: #111;
    border-bottom: none;
    margin-bottom: 6px;
}

div#topmenu ul#topmenu-secondlevel li a
{
    color: #555;
    text-decoration: underline;
}
 */
/* PATH */

div#path
{
/*     padding: 0.5em 0.5em 0.5em 2em; */
    font-size: 0.85em;
}

div#path p
{
    margin: 0;
}

/* COLUMNS */

div#columns
{
   padding: 0 14em 0 14em;
}

div.nosidemenu div#columns
{
   padding-left: 0;
}

div.noextrainfo div#columns
{
   padding-right: 0;
}

/* SIDE MENU */

div#sidemenu-position
{
/*     width: 14em; */
    margin-left: -14em;
    float: left;
    display: inline; /* Fix for IE double margin bug */
}

div.nosidemenu div#sidemenu-position
{
    display: none;
}

div#sidemenu ul
{
    list-style-type: none;
    margin: 0.5em 0 0.5em 0;
}

div#sidemenu ul li
{
/*     margin: 0.25em 0 0.25em 0; */
    padding: 0;
    list-style-type: none;
    list-style-image: none;
    background-image: none;
}

div#sidemenu div.box div.box-content
{
    padding-left: 0.75em;
    padding-right: 0;
}

div#sidemenu h4
{
/*     margin: 0; */
}

/* div#sidemenu h4 a
{
    color: #525345;
    text-decoration: none;
} */

div#sidemenu ul.menu-list a.selected
{
    font-weight: bold;
}

div#sidemenu ul.submenu-list
{
    list-style-type: none;
    margin-left: 1em;
}

div#sidemenu ul.submenu-list a.selected
{
    font-weight: bold;
}

div#sidemenu ul.menu-list li a, div#sidemenu ul.submenu-list li a
{
/*     background-image: url(../images/sidemenu_bullet.png);
    background-position: 0.2em 0.5em;
    background-repeat: no-repeat; */
/*     padding-left: 18px;
    display: block;
    font-size: 0.85em; */
}

/* MAIN AREA */

div#main-position
{
    width: 100%;
    float: left;
}

div#main
{

}

div.nosidemenu div#main-position
{
    margin-left: 0;
}

div.noextrainfo div#main-position
{
    margin-right: 0;
}

/* EXTRA CONTENT */

div#extrainfo-position
{
/*     width: 14em; */
    margin-right: -14em;
    float: left;
}

div.noextrainfo div#extrainfo-position
{
    display: none;
}

div#extrainfo
{

}

/* FOOTER */

div#footer
{
    clear: both; /* Ensures that the footer is pushed properly below the columns */
/*     text-align: center;
    padding-top: 1.25em; */
/*     background-image: url(../images/footer_bg.png);
    background-position: top center;
    background-repeat: no-repeat; */
    font-size: 0.85em;
    margin-bottom: 0.25em;
}

div#footer address
{
    font-style:normal;
}

div#sidemenu
{
/*     padding: 0 0.25em 0 0; */
}

div#extrainfo
{
/*     padding: 0 0 0 0.25em; */
}